loading...

Please Wait

Let's check your environment for app.

Serviver Requirements


Installation directory is valid.

Min PHP version 7.4 (Current Version 8.0.22)

Fileinfo PHP extension enabled.

Ctype PHP extension enabled.

JSON PHP extension enabled.

OpenSSL PHP extension enabled.

Tokenizer PHP extension enabled.

Mbstring PHP extension enabled.

Zip archive PHP extension enabled.

PDO is installed.

CURL is installed.

Turn on allow_url_fopen.

Folder Requirements


File .env is writable

Folder /storage/framework is writable

Folder /storage/logs is writable

Folder /bootstrap/cache is writable

Please solve the requirements issue.

Let's go next